SarahS
  • Member for 4 years
  • Last seen more than 3 years ago
C++ error building a fork of Bitcoin-ABC
Accepted answer
0 votes

I had the same problem. It can be solved by using another version of libdb. The current Ubuntu (17.10) comes with libdb 3.5, but 4 is needed. You can download and build it with wget 'http://download....

View answer